.news-lists-wrapper
{
    margin: 50px -15px 55px;
}

.news-lists-wrapper .item
{
    transition: all 0.2s linear;
    padding: 40px 25px;
    box-shadow: 0px 19px 32.9px 2.1px rgba(0, 0, 0, 0); 
}

@media( max-width: 767px )
{
    .news-lists-wrapper .item
    {
        background-color: #3b2856; 
        margin-bottom: 30px;
        color: #FFF;
    }
}

.news-lists-wrapper .item:hover
{
    background-color: #3b2856; 
    color: #FFF;
    box-shadow: 0px 19px 32.9px 2.1px rgba(0, 0, 0, 0.27); 
}

.news-lists-wrapper .item:hover .more-link
{
    color: #FFF !important;
}

.news-lists-wrapper .item:hover .title-wrapper a
{
    color: #FFF;
}

@media( max-width: 767px )
{
    .news-lists-wrapper .item .title-wrapper a
    {
        color: #FFF !important;
    }
}


.news-lists-wrapper .item .date
{
    font-weight: 300;
    margin-bottom: 50px;
}

@media( max-width: 767px )
{
    .news-lists-wrapper .item .date
    {
        margin-bottom: 0px;
    }
}

.news-lists-wrapper .item .title-wrapper a
{
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    color: #000000;
    font-weight: 900;
    margin-bottom: 20px;
}

.news-lists-wrapper .item .title-wrapper a:hover
{
    background-color: transparent;
}

.news-lists-wrapper .more-link
{
    padding: 0px !important;
    background-color: rgba(0, 0, 0, 0) !important;
    color: rgb(0, 0, 0) !important;
    margin: 0px 0px 0px 10px !important;
}

@media( max-width: 767px )
{
    .news-lists-wrapper .more-link
    {
        text-align: right !important;
        padding-right: 30px !important;
        color: rgb(255, 255, 255) !important;
    }
}
